@media only screen and (max-width: 767px) {

    /* header section */
    .all-navigation-header .header-logo-img {
        width: 90px;
    }

    .header-right-bar ul li.book-now-btn.register-btn {
        width: 100%;
        margin: 10px 0;
    }

    .header-right-bar ul li {
        margin: 6px 6px;
    }

    .all-navigation-header {
        padding: 10px;
    }

    .all-navigation-header nav ul.menu {
        float: none !important;
        text-align: left !important;
    }

    /* know-all-section */
    .know-all-section .custom-pils .tablinks_li {
        width: 120px;
        text-align: center;
        margin-bottom: 1em;
    }

    .know-all-section .custom-pils .tablinks_li img,
    .know-all-section .custom-pils .tablinks_li.viewAllLink i {
        width: 70px;
        height: 70px;
        text-align: center;
        margin: 0 auto;
        display: flex;
        padding: 10px;
        border-radius: 16px;
        margin-bottom: 10px;
        box-shadow: 0 0 6px 0px #d2d2d2;
    }

    .know-all-section .custom-pils .tablinks_li a,
    .know-all-section .custom-pils .tablinks_li.viewAllLink {
        text-decoration: none;
        font-size: 14px;
    }

    /*  */
    .welcome-intro-section,
    .upcome-examSec,
    .know-all-section,
    .testPackage-section,
    .stateexam-section,
    .ot-landing-current-affairs,
    .footer_top_agileits,
    .terms-condi-section,
    .privatepolicy-section,
    .disclaimer-section,
    .edusoft-banner-section,
    .whitelabel-edusoft-banner-section,
    .whitelabel-selfanalyse-section-page,
    .whitelabel-psycometric-video-section,
    .edusoft-banner-section,
    .signuppage-section,
    .learning-image-cycle,
    .edusoft-plans-section,
    .choose-exams-section,
    .upcomingexam-section,
    .allpages-header-section,
    .exampage-details-page-section,
    .wht-noti-section,
    .contact-second-design,
    .video-self-page-section,
    .about-us-section,
    .school-olympiad-class-section,
    .school-olympiad-language-section,
    .school-olympiad-subject-section,
    .blogs-page-section,
    .featured-course-section,
    .featured-details-section-page {
        padding: 2em 0em !important;
    }

    .welcome-right-box,
    .ot-landing-current-affairs #slider,
    .about-us-section .left-img img {
        display: none;
    }

    .stateexam-section .stateexam-box {
        height: 130px;
    }

    /* footer section */
    .footer_w3ls {
        padding: 10px 0px 30px;
    }

    .footer_w3ls .footer-bottom-disclaimer li {
        padding: 4px 8px;
    }

    .scrollup {
        bottom: 50px;
    }

    /* term, privacy, disclamer page */
    .terms-condi-section .terms-condi-box h4 {
        margin-top: 20px;
    }

    .terms-condi-section .terms-condi-box {
        margin-top: 10px;
    }

    .privatepolicy-section .privatepolicy-box p {
        margin-bottom: 20px;
    }

    .heading-txt {
        font-size: 22px !important;
    }

    .heading-para {
        padding: 10px 0 1em !important;
    }

    /* self analyse page */
    .whitelabel-edusoft-banner-section .heading-para {
        padding: 10px 1em 20px !important;
    }

    .whitelabel-selfanalyse-section-page .psycometric-examlist-box,
    .whitelabel-offer-page-section .offer-box .img-box {
        height: auto !important;
        margin-bottom: 1em !important;
    }

    .whitelabel-offer-page-section .offer-box .img-box p {
        width: 30% !important;
    }

    /* signuppage page */
    .signuppage-form {
        padding: 30px !important;
        width: 100% !important;
    }

    /* all-category exam page */
    .center_container {
        width: 100% !important;
    }

    .tabs_cate {
        width: 30px !important;
    }

    .allcategory-tabs.nav-tabs>li {
        padding: 10px 0px !important;
    }

    /* contact page */
    .contact-second-design #main {
        padding: 1em 2em !important;
    }

    /* video page */
    .video-self-page-section .video-self-left-box {
        margin-bottom: 1em !important;
    }

    .video-self-page-box {
        height: auto !important;
    }

    .campignHeadBg .main-title-section1 {
        padding: 0em 0 0 !important;
    }

    /* shineolympiad page */
    .school-olympiad-class-section .card .card-img-head-cls img {
        width: 40% !important;
    }

    .school-olympiad-subject-section .m-50 {
        margin-top: 10px !important;
    }

    .buy-plan-section .buy-plan-head {
        font-size: 26px !important;
    }

    /* service page */
    .featured-details-section-page .featured-details-page-box {
        display: block !important;
    }

    .featured-details-section-page .featured-details-page-box .imagedescription-box,
    .featured-details-section-page .featured-details-page-box .checkout-list-box {
        width: 100% !important;
        margin-bottom: 1em !important;
    }

    .featured-details-section-page .featured-details-page-box .imagedescription-box img {
        height: 200px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .header-right-bar ul li.book-now-btn.register-btn {
        width: 100%;
    }


    .all-navigation-header .custom-dropdown-ul {
        left: 2em;
        width: 760px;
    }

    .welcome-right-box,
    .ot-landing-current-affairs #slider,
    .about-us-section .left-img img {
        display: none;
    }

    .stateexam-section .stateexam-box {
        height: 150px;
    }

    .section-title h2 {
        margin-bottom: 10px;
    }

    .footer_top_agileits .app_divBox {
        display: block;
    }

    .footer_grid_right input[type="email"],
    .footer_grid_right input[type="submit"] {
        width: 100%;
        margin-bottom: 10px;
    }

    .center_container {
        width: 45% !important;
    }

    .signuppage-form {
        width: 60% !important;
    }

    .learning-image-cycle .benefits-table-box {
        width: 100% !important;
    }

    .whitelabel-edusoft-banner-section .heading-para {
        padding: 10px 4em 20px !important;
    }

    .whitelabel-offer-page-section .offer-box .img-box {
        display: block !important;
        height: 180px !important;
    }

    .whitelabel-offer-page-section .offer-box .img-box p {
        width: 70% !important;
    }

    .whitelabel-psycometric-video-section .psycometric-video-box {
        padding: 10px !important;
    }

    .whitelabel-psycometric-video-section .psycometric-video-box h4 {
        padding: 10px !important;
        font-size: 16px !important;
    }

    .contact-second-design #main {
        padding: 2em 2em !important;
    }
}